body {
	background-color: #6B4930;
  background-image: url("pozadi.png");
  background-size: contain;
  background-repeat: no-repeat;
  font-family: "verdana","arial";
	font-size: 10px;
	color: #000000;
	margin-top: 85px;
	margin-left: 0px;
  margin-bottom: 0px;
  margin-right: 0px
}

  /*

<style>
body {
background-image: URL('pozadi.gif'); /* obrázek na pozadí 
background-attachment: fixed; /* pozadí neroluje 
background-color: black; /* případná barva pozadí černá
color: white; } /* bílý text
</style>


body {
    background-image: url("fotka.jpg");
    background-size: contain;
    background-repeat: no-repeat;
}
   background-position.   vycentrovat
 
 Od roku 2011 některé prohlížeče podporují tak zvaný multiple background. Zadává se tak, že se do vlastnosti background-image vypíše prostě více url s obrázky. Pod prvkem se potom vykreslí pozadí dvě, přičemž se můžou třeba nechat každé jinak opakovat, což tvoří hezké efekty. Naneštěstí tento zápis není zpětně kompatibilní se stašími prohlížeči, takže v nich se potom nezobrazí pozadí vůbec žádné. S používáním multiple background doporučuji ještě pár let počkat (psáno 2012), než zmití IE 8.  

 */


pozadi {
	color: #C6C6C6;
}

#macik { color: black;}
A {
  font-size: 100%;
  font-style: normal;
  font-variant: normal
}
A:link {
  color: #000000;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none
}
A:visited {
  color: #000000;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none
}
A:hover {
  color: #000000;
  font-size: 11px;
   font-weight: bold;
  text-decoration: underline
}
A:active {
  color: #993300;
  font-size: 11px;
  font-weight: bold;
  text-decoration: underline
}
A.clanek:link {
	color: #993300;

	text-decoration: none
}
A.clanek:visited {
	color: #993300;

	text-decoration: none
}
A.clanek:hover {
	color: #9933000;

	text-decoration: none
}
A.clanek:active {
	color: #035D8A;

	text-decoration: none
}
#menu { color: white;}
A.menu:link {
	color: #ffffff;
	text-decoration: none
}
A.menu:visited {
	color: #ffffff;
	text-decoration: none
}
A.menu:hover {
	color: #ffffff;
	text-decoration: none
}
A.menu:active {
	color: #ffffff;
	text-decoration: none
}

PRE {font-family: "verdana","arial";}
.moje { font-size: 11px;
//       background: url('images/pozadi.gif') 0% 100%;
         background-color:  #FFFFFF
}

.z {
  color: #000000;
  font-family: "verdana","arial";
  font-size: 11px;
  font-weight: normal
}
.bz {
  color: #ffffff;
  font-family: "verdana","arial";
  font-size: 13px;
  font-weight: normal
}
.bzm {
  color: #ffffff;
  font-family: "verdana","arial";
  font-size: 1px;
  font-weight: normal;
  border-width: 0px;
	border-style: clear;
	border-color: none;
}
.nadpis {
  color: #993300;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
  font-size: 17px
}
.podnadpis {
  color: #000000;
  font-family: "Arial";
  font-weight: bold;
  text-align: center;
  font-size: 14px        
}
.podnadpis-menu {
  color: #000000;
  font-family: "Arial";
  font-weight: bold;
  text-align: left;
  font-size: 16px 
}
.podnadpis-kalendar {
  color: #ffffff;
  font-family: "Arial";
  font-weight: bold;
  text-align: left;
  font-size: 15px 
}
.nadpis-prehled {
  color: #000000;
  font-family: "Tahoma";
  font-weight: bold;
  text-align: center;
  font-size: 17px        
}
.clanadpis {
  color: #993300;
  font-family: "tahoma";
  font-weight: bold;
  font-size: 14px
}
.nadpis-datum {
  color: #000000;
  font-family: "tahoma";
  font-weight: bold;
  font-size: 12px
}
.nadpis-datumstare {
  color: #CE8618;
  font-family: "tahoma";
  font-weight: bold;
  font-size: 12px
}
.clatext {
  color: #000000;
  font-family: "verdana","arial";
  font-weight: normal;
  font-size: 11px

}
.biltucne1 {
  color: #FFFFFF;
  font-family: "tahoma";
  font-size: 12px;
  font-weight: bold

}
.i {
  color: #000000;
  font-family: "verdana";
  font-style: italic;
  font-size: 11px
}
.biltucne {
  color: #FFFFFF;
  font-family: "arial";
  font-size: 15px;
  font-weight: bold
}
.malebile {
  color: #FFFFFF;
  font-family: "verdana";
  font-size: 8px;
  font-style: regular
}
.malebiletucne {
  color: #FFFFFF;
  font-family: "verdana";
  font-size: 8px;
  font-style: bold
}
.malelink {
  color: #000000;
  font-family: "arial";
  font-size: 8px;
  font-style: italic
}
.malemodre {
  color: #666666;
  font-family: "verdana","arial";
  font-size: 10px;
  font-style: regular
}
.malemodredatum {
  color: #000000;
  font-family: "verdana","arial";
  font-size: 9px;
  font-style: regular
}
.anketamale {
  color: #000000;
  font-family: "verdana","arial";
  font-size: 10px;
  font-weight: normal        
}
.chybastredni {
  color: #22539D;
  font-family: "verdana","arial";
  text-align: center;
  font-size: 16px        
}
.levyblok {
  background-color: none;
  width:180px
}
.stredblok {
  background-color: none;
  width:auto
}
.pravyblok {
  background-color: none;
  width:0px
}
.mezera {
	width: 3px
}
.zahlavi {
	width: 100%;
	height: 30px
	position: relative
}
.zapati {
	width: 100%;
	text-align: center
}
.ohr {	
	width: auto
  /*
}
.modryram {
	border-top-width: 3px;
	border-left-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-style: solid;
	border-color: none;
	padding: 3px;
	background-color: none   */

  }
.modryram {
	border-top-width: 3px;
	border-left-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-style: clear;
	
	padding: 3px;
	background-color:#FFFFFF

}
.modryramcl {
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-style: solid;
	border-color: none;
	padding: 4px;
	background-color: none
}
.premodryram {
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-style: solid;
	border-color: none;
	padding: 3px;
	background-color:#FFFFFF
}
.novdatum-prehled {
	color: #000000;
	font-family: "arial";
	font-size: 14px;
	font-weight: bold
}
.novdatum-termin {
	color: #CC0000;
	font-family: "arial";
	font-size: 14px;
	font-weight: bold
}
.novdatum {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: bold
}
.novtit {
	color: #32526B;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: bold
}
.novtitduraz {
	color: #32526B;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: bold
}
.novtext {
	color: #993300;
	font-family: "tahoma";
	font-size: 10px;
	font-weight: bold
}
.gallery_img {
	margin-top: 5px;
}
.kaltext {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: normal
}
.kalclanek {
	background-color: #FFFFFF
}
.kaldnesni {
	background-color: #CC0000
}
.planakci {
	font-family: "verdana","arial";
	font-size: 10px	
}
.img {
  border: 0px;
 
}

# heslovani {
	background-color: #E1D7CF;
  font-family: "verdana","arial";
	font-size: 15px;
	color: #000000;
	margin-top: -85px;
	margin-left: 0px;
  margin-bottom: 0px;
  margin-right: 0px
}

/*	graficky prvek napravo v zahlavi 	*/

  #zahlavi-gr2 {
	position:absolute;
	top:24px;
	
	width:160px;
	height:160px;
	background:url("logo.png");
	cursor: hand;
}


  #zahlavi-gr1 {
	position:absolute;
	top:4px;
  right:22%;
	width:145px;
	height:153px;
	background:url("stranka_briard3.png");
	cursor: hand;
}
 /*

  #leva-gr1	{
	position:absolute;
	position:fixed;
	bottom:0px;
	right:-150px;
	width:543px;
	height:700px;
	background:url("levy.png") no-repeat;
  
  }
  #leva1-gr1	{
	position:absolute;
	position:fixed;
	bottom:0px;
	left:0px;
	width:326px;
	height:700px;
	background:url("levy1.png") no-repeat;

} */
  #zapati-gr1	{
	position:absolute;
	position:fixed;
	bottom:0px;
	right:0px;
	width:179px;
	height:132px;
	background:url("stranka_briard4.png") no-repeat;
}   
   /*
  #velke-gr1	{
	background-size: contain;
  background:url("pozvelke5.png") no-repeat;
}        */

.textbox {
	background: transparent;
	background-color: white;
	border: 1px solid #000000;
	color: #000000;
	font-family: "verdana","arial","helvetica";
	font-size: x-small;
	text-align: left;
	scrollbar-face-color: #CCCCCC;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #000000
}